[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetCaption

SetCaption - specifies the caption for the control

## Declaration

Source position: controls.pp line 781

`protected procedure TControlActionLink.SetCaption(`
`const Value: String`
`); override;`

## See also

TActionLink.SetCaption |  | SetCaption - specifies the string to be used as caption

The latest version of this document can be found at lazarus-ccr.sourceforge.net .